Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.zpttrf

scipy.linalg.lapack.zpttrf(d, e[, overwrite_d, overwrite_e]) = <fortran function zpttrf>

  Wrapper for `zpttrf`.

  Parameters:
    d input rank-1 array(‘d’) with bounds (n)
    e input rank-1 array(‘D’) with bounds ((n > 0?-1 + n:0))
  Returns:
    d rank-1 array(‘d’) with bounds (n)
    e rank-1 array(‘D’) with bounds ((n > 0?-1 + n:0))
    info int
  Other Parameters:
    overwrite_d input int, optional

      Default: 0

    overwrite_e input int, optional

      Default: 0